{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "bridge:landmine"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"IGI",
			"GRG",
			"IGI"
		],
		"key": {
			"I": {
				"item": "minecraft:iron_ingot"
			},
			"R": {
				"item": "minecraft:redstone"
			},
			"G": {
				"item": "minecraft:gunpowder"
			}
		},
		"result": {
			"item": "bridge:landmine"
		}
	}
}